body,html {
    height: 100%;
}

.listings-container {
    margin: 24px 0;
    font-size: 15px;
}

.page-header-holder .logo {
    background: url('../images/udirect-logo.png') left top no-repeat;
    background-size: 80px 80px;
}

.navbar {
    margin-bottom: 0;
}

.navbar .navbar-default {
    background-color: white !important;
    border: none;
}

.navbar-default {
    background-color: white !important;
    border: none;
}

.btn-business {
    color: #fff;
    background-color: #00a8a8;
    border-color: #ccc;
}

/* Wrapper for page content to push down footer */

#wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -120px;
    padding-bottom: 120px;
}

footer {
    height: 120px;
    background-color: #f5f5f5;
    color: #999;
}

.category-box {
    display: none;
    border-radius: 12px; position: relative;
}

.category-box:hover {
    box-shadow: 0px 0px 12px 4px #aaa;
}

.category-title {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    /*height: 25%;*/
    /*line-height: 100%;*/
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    /*padding-top: 8%;*/
    padding: 8% 4px;
    font-weight: bold;
    font-size: 14px;
}

.category-title.position-top {
    top: 0;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

.category-title.position-none {
    display: none;
}

.category-title.position-bottom {
    bottom: 0;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

.category-title.position-middle {
    top: 37.5%;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

p.search-label, div.search-label {
    padding-left: 4px;
    font-weight: bold;
    font-size: 110%;
}
